Subject: Ticket Assigned - Fwd: Skin damaged from the Bra
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 07:08:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Skin damaged from the Bra Hi, can you please respond to my email!

---------- Forwarded message ---------
From: Sera Yonavia <[email-masked]>
Date: Mon, Sep 27, 2021 at 1:25 PM
Subject: Skin damaged from the Bra
To: <[email-masked]>

Hi Max Malaysia,

Hope you are well.

Here I'd like to report the bad that just happened to me. I bought some
items at Max few times and especially for underwear. Unfortunately two days
ago I was wearing a bra from Max and makes my skin so hurting till now. It
was my size and I have no idea why it could be like that. Kindly check my
attachment and explain to me why. Thanks.

Best,
Sera

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160548